/*---CSS RESET---*/


:root {
	/*color*/
	--color-point: #31A6FF;
	--color-kakao: #ffc401;
	--color-kakao-text: #442f01;
	--color-naver: #00c13a;

	/*font-size*/
	--font-size-14: 0.875rem;
    --font-size-15: 0.938rem;   
	--font-size-16: 1rem; 
	--font-size-17: 1.0625rem; 
	--font-size-18: 1.125rem;
	--font-size-20: 1.25rem; 
    --font-size-22: 1.375rem;   
	--font-size-23: 1.438rem; 
	--font-size-24: 1.5rem; 
	--font-size-25: 1.563rem;
	--font-size-26: 1.625rem;
	--font-size-27: 1.688rem; 
	--font-size-28: 1.75rem; 
	--font-size-30: 1.875rem; 
	--font-size-31: 1.938rem;
	--font-size-32: 2rem;
    --font-size-36: 2.25rem;      
	--font-size-37: 2.313rem; 	
	--font-size-44: 2.75rem; 	
	--font-size-45: 2.813rem; 
	--font-size-46: 2.875rem; 
	--font-size-48: 3rem; 
	--font-size-50: 3.125rem; 
	--font-size-51: 3.188rem; 
	--font-size-55: 3.438rem; 
	--font-size-80: 5rem;
    --font-size-94: 5.875rem;

	/*font-weight*/
	--font-r: 400;
	--font-m: 500;
	--font-sb: 600;
	--font-b: bold;
	--font-bl: 900;
}

.point-color01 {color:var(--color-point) }

/*font size*/
.fs-14{font-size: var(--font-size-14);}
.fs-15{font-size: var(--font-size-15);}
.fs-16{font-size: var(--font-size-16);} 
.fs-17{font-size: var(--font-size-17);} 
.fs-18{font-size: var(--font-size-18);}
.fs-20{font-size: var(--font-size-20);} 
.fs-22{font-size: var(--font-size-22);} 
.fs-23{font-size: var(--font-size-23);} 
.fs-24{font-size: var(--font-size-24);} 
.fs-25{font-size: var(--font-size-25);}
.fs-26{font-size: var(--font-size-26);}
.fs-27{font-size: var(--font-size-27);}
.fs-28{font-size: var(--font-size-28);} 
.fs-30{font-size: var(--font-size-30);} 
.fs-31{font-size: var(--font-size-31);}
.fs-32{font-size: var(--font-size-32);}
.fs-36{font-size: var(--font-size-36);}
.fs-37{font-size: var(--font-size-37);}
.fs-44{font-size: var(--font-size-44);}
.fs-45{font-size: var(--font-size-45);}
.fs-46{font-size: var(--font-size-46);}
.fs-48{font-size: var(--font-size-48);}
.fs-50{font-size: var(--font-size-50);}
.fs-51{font-size: var(--font-size-51);}
.fs-55{font-size: var(--font-size-55);}
.fs-80{font-size: var(--font-size-80);}
.fs-94{font-size: var(--font-size-94);}



/*font weight*/
.fw-r{font-weight: var(--font-r);}
.fw-m{font-weight: var(--font-m);}
.fw-sb{font-weight: var(--font-sb);}
.fw-b{font-weight: var(--font-b);}
.fw-bl{font-weight: var(--font-bl);}


*{margin: 0;padding: 0;font-family: inherit;font-size: inherit;font-weight: inherit;font-style: inherit;color: inherit;text-decoration: inherit;box-sizing: border-box; letter-spacing:-0.04em; }

html, body{text-size-adjust: none;
    -webkit-text-size-adjust: none; 
    -moz-text-size-adjust: none; 
    -ms-text-size-adjust: none;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body{overflow:hidden; height:100%; font-family: "Pretendard", sans-serif !important; font-size:16px;font-weight:300;font-style: normal;text-decoration: none;color: #000;}
li{list-style: none;}
table{border-spacing: 0;border-collapse: collapse;}
input, select, textarea, button{box-sizing: border-box; outline:none; border:none;}
button{background: none;border: none;cursor: pointer;outline: none;}
img {display:block; max-width: 100%;}

/*common*/
.fs-suit {font-family: 'Suit';}
.texc {text-align:center;}



@media screen and (max-width:1024px){

}

@media screen and (min-width:1481px){
    html, body{font-size: 16px;}
}

@media screen and (min-width:721px) and (max-width:1480px){
    html, body{font-size: 14px;}
}

@media screen and (max-width:720px){
    html, body{font-size: 12px;}
}

.mo-br {display:none !important;}
.mo-img {display:none;}
@media screen and (max-width:1020px){
   .pc-img {display:none;}
   .mo-img {display:block;}
   .pc-br {display:none !important;}
   .mo-br {display:block !important;}
}

/*text-motion*/

/* 공통 설정 */
.j-motion.common-motion {opacity: 0;transition: transform 0.8s ease, opacity 0.4s;}
.j-motion.common-motion.on {opacity:1;}

/* 위에서 아래 */
.j-motion.top-to-bottom { transform: translateY(-25px); }
.j-motion.top-to-bottom.on { transform: translateY(0); opacity: 1; }

/* 아래에서 위 */
.j-motion.bottom-to-top { transform: translateY(25px); }
.j-motion.bottom-to-top.on { transform: translateY(0); opacity: 1; }

/* 왼쪽에서 오른쪽 */
.j-motion.left-to-right { transform: translateX(-25px); }
.j-motion.left-to-right.on { transform: translateX(0); opacity: 1; }

/* 오른쪽에서 왼쪽 */
.j-motion.right-to-left { transform: translateX(25px); }
.j-motion.right-to-left.on { transform: translateX(0); opacity: 1; }
